Subject: [Ietf-krb-wg] Requesting agenda time for FAST in San Francisco

From: Sam Hartman <[email-masked]>
Date: Tue, 24 Feb 2009 12:55:24 -0500

Jeff, I hope that by SF we'll be in a last call or very near so.
However there have been a lot of changes to the draft between 08 and
09.  I think it would be good to review these, discuss open issues
etc.

I hope we will not have open issues, but right now, we do have the TGS
binding issue.

Also, I'd appreciate it if you could ask for consensus on the list for
the changes called out in the changes since 08 section of draft 09.  I
sent a copy of that section to the list, and while we have not heard
any objections, I think and explicit consensus call would be
desirable.

--Sam

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg